header .sub-menu.__open, header .search-menu.__open, #search-results, .card-title {
  border-top: 2px solid white; }

@font-face {
  font-family: 'Formular';
  font-display: swap;
  src: url("/assets/fonts/Formular.otf"); }

@font-face {
  font-family: 'Material Icons';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v38/flUhRq6tzZclQEJ-Vdg-IuiaDsNa.woff) format("woff"); }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

table {
  border-spacing: 0; }

a, button {
  background-color: transparent;
  text-decoration: none; }
  a:active, a:focus, a:hover, button:active, button:focus, button:hover {
    outline: 0;
    outline-color: transparent;
    text-decoration: none; }

i,
em {
  font-style: normal; }

b,
strong {
  font-weight: normal; }

:focus {
  outline: 0; }

fieldset,
button,
img {
  border: 0; }

hr {
  box-sizing: content-box;
  height: 0; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto; }

html,
body {
  text-rendering: optimizeLegibility;
  text-rendering: geometricPrecision;
  text-rendering: auto;
  font-smooth: always;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  height: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

ul {
  list-style: none; }

body {
  overflow-x: hidden; }

* {
  box-sizing: border-box;
  text-shadow: none; }

sup {
  position: relative;
  top: -.4em;
  vertical-align: baseline; }

.navbar {
  border-radius: 0 !important; }

header {
  background-color: #010201;
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
  text-transform: uppercase;
  font-size: 18px; }
  header nav {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 50px;
    line-height: 40px;
    height: 40px;
    overflow-x: auto;
    overflow-y: hidden;
    box-sizing: border-box; }
    @media (max-width: 576px) {
      header nav {
        padding: 0 10px; } }
    header nav ul {
      display: flex; }
    header nav ul.nav-left {
      margin-left: auto; }
  header a {
    color: white;
    display: inline-block;
    white-space: nowrap;
    margin-right: 20px; }
    @media (max-width: 576px) {
      header a {
        font-size: 14px; } }
  header .sub-menu {
    height: 0;
    overflow-y: hidden;
    transition-property: all;
    transition-duration: 0.3s; }
    header .sub-menu.__open {
      overflow-y: hidden;
      height: 40px; }
    header .sub-menu ul {
      display: flex;
      width: 100%; }
  header .search-menu {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 50px;
    line-height: 40px;
    height: 0;
    overflow-x: auto;
    overflow-y: hidden;
    transition-property: all;
    transition-duration: 0.3s; }
    header .search-menu.__open {
      overflow-y: hidden;
      height: 40px; }
    @media (max-width: 576px) {
      header .search-menu {
        padding: 0 10px; } }
    header .search-menu label {
      width: 0; }
    header .search-menu input {
      width: 100%;
      border: 0;
      font-size: 18px;
      text-transform: uppercase;
      color: white;
      background-color: #010201; }
      @media (max-width: 576px) {
        header .search-menu input {
          font-size: 16px; } }
    header .search-menu input:focus {
      font-size: 18px; }
      @media (max-width: 576px) {
        header .search-menu input:focus {
          font-size: 16px; } }

#search-button {
  display: flex;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 0; }
  #search-button:before {
    margin-left: 7px;
    font-size: 28px;
    content: 'search'; }
  #search-button.__open:before {
    content: 'close'; }

#lang-button {
  width: 40px;
  height: 40px;
  margin-right: 0;
  text-align: center;
  font-weight: 600; }

#search-results:empty {
  padding: 0;
  height: 0;
  border: 0; }

#search-results {
  position: relative;
  background: #010201;
  width: 100%;
  height: calc(100vh - 120px);
  z-index: 100;
  overflow: hidden;
  text-transform: uppercase;
  padding: 10px 50px;
  transition-property: height;
  transition-duration: 0.3s; }
  @media (max-width: 576px) {
    #search-results {
      padding: 10px 10px; } }
  #search-results a {
    display: flex;
    width: 100%;
    height: 40px;
    align-items: center;
    overflow-x: hidden;
    white-space: nowrap; }

.marquee {
  display: flex;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: #ff5500;
  text-transform: uppercase;
  color: #010201;
  font-size: 24px;
  height: 40px;
  cursor: pointer; }
  .marquee:hover {
    color: #010201; }
  .marquee-content {
    display: flex;
    align-items: center;
    animation: marquee 15s linear infinite; }
  .marquee-img {
    display: flex;
    justify-content: center;
    width: 300px;
    margin: 5px 20px; }
  .marquee img {
    height: 30px;
    margin: 5px 20px; }

@keyframes marquee {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-100%); } }

.list-title {
  padding: 40px 0 10px 0;
  margin: 0 20px;
  color: white;
  font-size: 30px;
  text-transform: uppercase;
  border-bottom: white 2px solid; }
  @media (max-width: 576px) {
    .list-title {
      padding: 10px 0;
      margin: 0 10px; } }

.posts {
  padding: 10px 10px; }
  @media (max-width: 576px) {
    .posts {
      padding: 0; } }
  .posts.__related {
    padding-bottom: 60px; }
    @media (max-width: 576px) {
      .posts.__related {
        padding-bottom: 30px; } }
  @media (min-width: 992px) {
    .posts.__en .post-card:first-child {
      width: 100%; }
      .posts.__en .post-card:first-child .image {
        height: 420px;
        padding-bottom: 0; } }

.main-post {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  margin-bottom: 20px;
  text-transform: uppercase; }
  @media (max-width: 576px) {
    .main-post {
      padding: 10px; } }
  .main-post a:hover {
    color: white; }
  .main-post img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 420px;
    margin-bottom: 20px; }
    @media (max-width: 768px) {
      .main-post img {
        height: 320px; } }
  .main-post-link {
    width: 100%; }

.post-card {
  display: block;
  overflow: hidden;
  float: left;
  width: 33.33%;
  padding: 10px;
  margin-bottom: 20px;
  text-transform: uppercase; }
  @media (max-width: 992px) {
    .post-card {
      width: 50%; } }
  @media (max-width: 576px) {
    .post-card {
      width: 100%; } }
  .post-card .image {
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .post-card .card-title {
    height: 125px;
    overflow: hidden; }
    .post-card .card-title h2 {
      max-height: 85px;
      overflow: hidden; }
  @media (min-width: 992px) {
    .post-card:nth-child(10n) {
      width: 100%; }
      .post-card:nth-child(10n) .image {
        height: 420px;
        padding-bottom: 0; } }

img[src*='#left'] {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  width: auto !important;
  max-width: 600px; }
  @media (max-width: 992px) {
    img[src*='#left'] {
      max-width: 100%; } }

img[src*='#right'] {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  width: auto !important;
  max-width: 600px; }
  @media (max-width: 992px) {
    img[src*='#right'] {
      max-width: 100%; } }

.post {
  background: white;
  padding-bottom: 40px; }
  @media (max-width: 576px) {
    .post {
      padding-bottom: 30px; } }
  .post-title {
    max-width: 600px;
    box-sizing: content-box;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
    color: #010201;
    font-size: 30px;
    line-height: 1.27;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 0 10px; }
    @media (max-width: 768px) {
      .post-title {
        max-width: 600px; } }
    @media (max-width: 576px) {
      .post-title {
        margin-bottom: 30px; } }
    .post-title.__event {
      max-width: 100%;
      margin: 0;
      border-bottom: 2px solid #010201;
      padding: 40px 10px; }
      @media (max-width: 576px) {
        .post-title.__event {
          padding: 10px 10px; } }
      .post-title.__event h1 {
        max-width: 600px;
        margin: auto;
        text-align: left; }
    .post-title .tags {
      margin-bottom: 10px; }
  .post-image {
    display: block;
    object-fit: cover;
    width: 100%;
    max-height: 672px;
    margin-bottom: 60px; }
    @media (max-width: 768px) {
      .post-image {
        height: 320px; } }
  .post-tags {
    text-align: center;
    padding-bottom: 40px;
    padding-top: 40px;
    max-width: 600px;
    margin: auto;
    font-size: 14px; }
    @media (max-width: 768px) {
      .post-tags {
        max-width: 600px;
        padding-left: 10px;
        padding-right: 10px; } }
    .post-tags a {
      display: inline-block;
      background: white;
      color: #010201;
      text-transform: uppercase;
      transition-property: all;
      transition-duration: 0.3s;
      padding: 5px 10px;
      margin: 5px;
      border: solid 2px #010201; }
      .post-tags a:hover {
        color: #ff5500; }
  .post-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    text-transform: uppercase; }
    .post-footer .share {
      margin-top: 20px;
      margin-bottom: 20px; }
      .post-footer .share a {
        margin: 0 10px; }

.post-content {
  color: #010201;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 28px; }
  @media (max-width: 768px) {
    .post-content {
      margin-left: 0; } }
  .post-content a {
    color: #ff5500; }
  .post-content strong {
    font-weight: 700; }
  .post-content em {
    font-style: italic; }
  .post-content img, .post-content iframe {
    width: 100%; }
  .post-content iframe {
    display: block;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }
  .post-content h1, .post-content h2, .post-content h3, .post-content p, .post-content ul, .post-content pre, .post-content figure, .post-content ol {
    box-sizing: content-box; }
  .post-content p, .post-content ul, .post-content pre, .post-content figure, .post-content h1, .post-content h2, .post-content h3, .post-content figcaption {
    padding: 0 10px; }
  .post-content p, .post-content blockquote, .post-content ul, .post-content figure, .post-content pre, .post-content ol, .post-content h1, .post-content h2, .post-content h3, .post-content hr {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    /*
        @include media-breakpoint-down(sm) {
            margin-bottom: 30px;
        }
        */ }
  .post-content h1, .post-content h2, .post-content h3 {
    margin-top: 60px;
    font-size: 20px;
    line-height: 1.27;
    letter-spacing: 0.5px;
    text-transform: uppercase; }
  @media (max-width: 576px) {
    .post-content figure {
      padding: 0; } }
  .post-content ol {
    padding: 0 20px; }
  .post-content hr {
    border-top: 2px solid #010201;
    width: calc(100% - 20px); }
  .post-content blockquote {
    text-align: center;
    text-transform: uppercase;
    width: calc(100% - 20px);
    border: 2px solid #010201;
    padding: 20px; }
    .post-content blockquote em {
      display: block;
      font-style: normal; }
  .post-content figcaption {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase; }
  .post-content figure.kg-width-full {
    max-width: 100%;
    padding: 0; }
  .post-content .zap-widget {
    padding: 10px; }

footer {
  background-color: #010201;
  text-transform: uppercase; }
  footer .logo-footer {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-bottom: 2px solid white;
    border-top: 2px solid white; }
    footer .logo-footer img {
      height: 30px; }
  footer nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 100%;
    font-size: 18px;
    line-height: 40px; }
    footer nav a {
      margin: 0 10px;
      color: white; }
      footer nav a:hover {
        color: #ff5500; }
    @media (max-width: 992px) {
      footer nav {
        flex-direction: column;
        height: 240px; } }

* {
  margin: 0;
  padding: 0; }

body {
  background: #010201;
  font-family: 'Formular', 'Roboto', sans-serif; }

main {
  padding-top: 80px; }

a {
  color: white;
  cursor: pointer;
  text-decoration: none;
  transition-property: all;
  transition-duration: 0.3s; }
  a:hover {
    color: #ff5500; }

.__grow {
  transition: all 0.3s ease-in-out; }
  .__grow:hover {
    transform: scale(1.01); }

.card-title {
  width: 100%;
  padding-top: 15px;
  font-size: 20px;
  line-height: 1.4; }
  .card-title a {
    color: white; }

.tags {
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 10px; }
  .tags a {
    color: #ff5500; }

.pagination {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  height: 40px; }
  .pagination a {
    color: #010201; }

.material-icons, #search-button:before {
  direction: ltr;
  display: inline-block;
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased; }

.ticket-button {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 250px;
  min-width: 200px;
  margin-left: auto;
  white-space: nowrap;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #ff5500;
  border: 2px solid #ff5500;
  color: #010201 !important;
  padding-left: 40px;
  padding-right: 40px;
  height: 40px;
  transition: all 0.3s ease;
  border-radius: 24px; }
  .ticket-button:hover {
    background-color: #010201;
    border: 2px solid #010201;
    color: white !important; }
  @media (max-width: 576px) {
    .ticket-button {
      margin-left: auto;
      margin-right: auto;
      margin-top: 30px; } }

.event-description {
  display: flex;
  max-width: 600px;
  box-sizing: content-box;
  margin: auto;
  padding: 30px 10px;
  text-transform: uppercase; }
  @media (max-width: 576px) {
    .event-description {
      display: block; } }
  .event-description p {
    width: 50%;
    margin: 0;
    padding: 0; }
    @media (max-width: 576px) {
      .event-description p {
        width: 100%; } }
